<?php
$z[0]=Array("field","深圳南澳鹿嘴山庄度假村,深圳南",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","深圳南澳鹿嘴山庄度假村位于深圳市龙岗区南澳杨梅坑，是深圳最东端的度假胜地，“原始生态、山海情怀、蜜月天堂、运动海岸”是鹿嘴山庄的写照，进入山庄，长长的海岸线，左边是一览无余的大海，右边是绵绵的七娘山脉，古色,深圳南澳鹿嘴山庄度假村,深圳南澳鹿",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","深圳南澳鹿嘴山庄度假村_龙岗区度假村,深圳南澳鹿嘴山庄度假村",358,454);
$z[2][4]['name']="title";
$z[3]=Array("field","",456,495);
$z[3][4]['name']="writer";
$z[4]=Array("field","",497,536);
$z[4][4]['name']="source";
$z[5]=Array("field","",538,578);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<div align=\"center\"><img src=\"/uploads/allimg/c140618/14030S941c420-36016.gif\" hspace=\"5\" vspace=\"5\"  style=\"border:#999999 1px solid;\"   ></div><span ><strong>深圳南澳鹿嘴山庄度假村介绍：</strong></span>                    　　深圳南澳鹿嘴山庄度假村位于深圳市龙岗区南澳杨梅坑，是深圳最东端的度假胜地，“原始生态、山海情怀、蜜月天堂、运动海岸”是鹿嘴山庄的写照，进入山庄，长长的海岸线，左边是一览无余的大海，右边是绵绵的七娘山脉，古色古香的木屋与欧式小筑错落于山林之间，全海景餐厅，长桌会议室与多功能会议厅一应俱全，是休闲度假、商务会议的理想选择。",580,1165);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/14030S9440B50-45M9.gif",1167,1252);
$z[7][4]['name']="litpic";

?>